KDE Wallet password integration 2.0 ws Firefox Sync Rated 5 out of 5 stars

Version 2.0 is normally works with Firefox Sync, thanks! Not working Firefox Sync in 1.x version stops me from moving to this extension, but on 2.0 I can successfully use it every day!

Patch is not needed on my Ubuntu 12.10, but maybe needed on other linux systems. So install addon and if it isn't work - do the patches.

This review is for a previous version of the add-on (2.0).  This user has other reviews of this add-on.

Thank you.
It still uses the same library, but now it is loaded different, may be in some systems the patching is still needed. The best thing about 2.0 is that no new version of the add on is needed when a new version of firefox comes out.
Cheers